/* Note: Design for a width of 320px / mobile  539*/
@media (max-width: 539px) 
{

.top-item a, .top-item
{
	font-size:18px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 300px;
    margin: 0 auto;
}
	
#lepad h3.h3h
{
	font-size:20px;
}

.jobf
{

	clear:both;
	width:100%;
}

.jobd
{
	width:100%;
}
.homephoto
{
	width:39%;
}	
	
#slideshow h4
{
		font-size:20px;
			padding:4px;
	}		
	#lepad p.bigphone
{
font-size: 20px;
}
	
	#lepad p {
	font-size:17px;
	line-height:22px;
	text-align:justify;
  }	
#lepad .servs p
{
	font-size:15px;
	line-height:15px;
}
	

.leftblo
{
width:100%;

padding:20px 0px 0px 0px;
}

.rightblo
{
width:100%;

padding:20px 0px 0px 0px;
}	
	
#serving
{
	display:none;
}	
	
#headcont {
    display: block;
    top: 0px;
    position: absolute;
margin: 36px 0px 0px 0px;
    padding: 0px 0px 0px 0px; 
    width:100%;

    text-align: center;
}

#headcont h1
{
font-size: 42px;
    letter-spacing: -1px;
   line-height: 44px;
}
	
#photobmob
{
display:block;	
}
#photob
{
display:none;	
}

.emaill
{
display:none;	
margin: 0px;
}

#contactbar
{

}

.mobill
{
	float:left;
	margin: 0px;
}


.eventstitle
{
	width:100%;
}

	
#upperbar h2
{
	display:none;
}		
	

	
	.blog-nav
	{
		display:none;
	}
	
#innerwrap
{
	

width:300px;
width:100%;
}
	
		#lauramain, #headerwrap, #topwrap, #footerinner, #gradwrap
	{
		width:300px;
		width:100%;
		float:none;
	}
	#mainmenu {
	display:block;
}


#footerinner .footery .rrr
{
	margin:20px 0px 0px 0px;
	float:left;
}

#footerinner
{
	position:absolute;
}
	
}


@media (min-width: 540px) 
{

.top-item a, .top-item
{
	font-size:15px;
}

	.jobf
{

	clear:both;
	width:100%;
}

	
.jobd
{
	width:100%;
}
.sssss
{
bottom:38px;
}

.homephoto
{
	width:40%;
}	
	
#slideshow
{
	margin:0px 0px 0px 0px;
}
#slideshow h4
{
		font-size:16px;
			padding:1px;
	}	
	
	

	
	.homephotoserv
{
	float:left;
	width:100%;
	max-width: 190px;
	margin:10px 0px 0px 0px;
}

.servs
{
		width:100%;
	float:left;
	padding:0px 0px 0px 0px;
}
	
	#lepad p.bigphone
{
font-size: 15px;
}
	
		#lepad p {
  	font-size:16px;
	line-height:17px;
  }

#lepad .servs p
{
	font-size:15px;
	line-height:15px;
}
	
	#serving
{
	display:block;
	font-size:18px;
	font-family:'Passion One';
	margin:5px 0px 0px 5px;
	color:#03884b;
	line-height: 17px;
}


#contactbar
{
	
}

#photobmob
{
display:none;	
}
#photob
{
display:block;	
}

#headcont
{
	margin: 0px 0px 0px 0px;
}	

#headcont h1
{
font-size: 40px;
letter-spacing:-1px;
margin:12px 0px 0px 5px;
line-height: 31px;

}
#headcont h1.wider
{
	font-size: 32px;
}	

	
#upperbar h2
{
	display:none;
}	

#innerwrap
{
	max-width:95%;
	width:100%;
}

#headerwrap, #topwrap, #footerinner, #gradwrap
{
		width:95%;
}

#lauramain
{
	width:100%;
}
	
#footerinner .footery .rrr
{
	margin:0px 0px 0px 0px;
	float:right;
}	


#footerinner
{
	position:relative;
}
	

}


@media (min-width: 640px) 
{

.top-item a, .top-item
{
	font-size:16px;
}

.jobf
{

	clear:both;
	width:100%;
}
	
	
.jobd
{
	width:100%;
}
.sssss
{
bottom:35px;
}

.homephoto
{
	width:40%;
}	

#slideshow
{
	margin:0px 0px 0px 0px;
}
#slideshow h4
{
		font-size:19px;
			padding:4px;
	}
	
.homephotoserv
{
	float:left;
	width:45%;
	max-width: 190px;
	margin:10px 0px 0px 0px;
}
.servs
{
	width:50%;
	float:left;
	padding:0px 0px 0px 12px;
}
	
.widee
{
width:100%;
padding:0px;
clear:left;	
}
	
	#lepad p.bigphone
{
font-size: 18px;
}
	
	#lepad p {
  	font-size:17px;
	line-height:19px;
  }
  
#lepad .servs p
{
	font-size:15px;
	line-height:15px;
}  
  


#serving
{
	display:block;
	font-size:22px;
	font-family:'Passion One';
	margin:5px 0px 0px 6px;
	color:#03884b;
	line-height: 19px;
}


#contactbar
{
	
}

#photobmob
{
display:none;	
}
#photob
{
display:block;	
}

#headcont
{
	margin: 0px 0px 0px 0px;
}	

#headcont h1
{
font-size: 47px;
letter-spacing:-1px;
margin:15px 0px 0px 6px;
line-height: 38px;

}

#headcont h1.wider
{
	font-size: 37px;
}

	

	
#upperbar h2
{
	display:none;
}	

#innerwrap
{
	max-width:95%;
	width:100%;
}

#headerwrap, #topwrap, #footerinner, #gradwrap
{
		width:95%;
}

#lauramain
{
	width:100%;
}
	
#footerinner .footery .rrr
{
	margin:0px 0px 0px 0px;
	float:right;
}	

#footerinner
{
	position:relative;
}

}





/* greater than 768 */
@media (min-width: 768px) 
{

.top-item a, .top-item
{
	font-size:18px;
}

.jobf
{

	clear:both;
	width:100%;
}


.jobd
{
	width:50%;
}

.sssss
{
bottom:50px;
}

.homephoto
{
	width:40%;
}	

#slideshow
{
	margin:0px 0px 0px 0px;
}
#slideshow h4
{
		font-size:20px;
			padding:6px;
	}

.homephotoserv
{
	float:left;
	width:45%;
	max-width: 190px;
	margin:10px 0px 0px 0px;
}
.servs
{
	width:50%;
	float:left;
	padding:0px 0px 0px 12px;
}

.widee
{
	width:50%;
		float:left;
		clear:none;
	}

#lepad p.bigphone
{
font-size: 21px;
}

	#lepad p {
  	font-size:18px;
	line-height:20px;
  }

#lepad .servs p
{
	font-size:15px;
	line-height:15px;
}

#serving
{
		display:block;
	font-size:24px;
	font-family:'Passion One';
	margin:6px 0px 0px 6px;
	color:#03884b;
	line-height: 22px;
	
	
}

#headcont
{
	margin: 0px 0px 0px 0px;
}	

#headcont h1
{
font-size: 53px;
line-height: 52px;
margin: 20px 0px 0px 6px;
}
#headcont h1.wider
{
	font-size: 40px;
}	

#contactbar
{

}
#photobmob
{
display:none;	
}
#photob
{
display:block;	
}

#upperbar h2
{
	display:block;
}	



#innerwrap
{
	max-width:95%;
	width:100%;
}


	
#headerwrap, #topwrap, #footerinner, #gradwrap
{
		width:95%;
}

#lauramain
{
	width:100%;
}


#footerinner .footery .rrr
{
	margin:0px 0px 0px 0px;
	float:right;
}	

#footerinner
{
	position:relative;
}

}




/* greater than 980 */
@media (min-width: 980px) 
{
.top-item a, .top-item
{
	font-size:20px;
}
	
.jobf
{

	clear:none;
	width:initial;
}


.jobd
{
	width:50%;
}
.homephoto
{
	width:40%;
}	

#slideshow
{
	margin:0px 0px 0px 0px;
}
#slideshow h4
{
		font-size:24px;
			padding:8px;
	}

.homephotoserv
{
	float:left;
	width:45%;
	max-width: 190px;
	margin:10px 0px 0px 0px;
}
.servs
{
	width:50%;
	float:left;
	padding:0px 0px 0px 12px;
}

.widee
{
	width:50%;
		float:left;
		clear:none;
	}

#lepad p.bigphone
{
font-size: 21px;
}

#lepad p {
	font-size:17px;
	line-height:22px;
	text-align:justify;
	padding: 0px 5px 0px 0px;
}

#lepad .servs p
{
	font-size:15px;
	line-height:15px;
}

.homephoto img
{

    width: 100%;
  }

#serving
{
		display:block;
	font-size:27px;
	font-family:'Passion One';
	margin:0px 0px 0px 10px;
	color:#03884b;
	line-height: 22px;
}

#headcont
{
	margin: 0px 0px 0px 0px;
}	
#headcont h1
{
font-size: 72px;
line-height: 86px;
margin: 28px 0px 0px 10px;
}

#headcont h1.wider
{
	font-size: 60px;
}
	
	
#contactbar
{
	width: 976px;
}

#photobmob
{
display:none;	
}
#photob
{
display:block;	
}
	
#upperbar h2
{
	display:block;
}	
	

	
	#innerwrap
{
	max-width:1180px;
		width:976px;
}

	
	#lauramain, #headerwrap, #topwrap, #footerinner
	{
		width:976px;
	}

#footerinner .footery .rrr
{
	margin:0px 0px 0px 0px;
	float:right;
}	

.sssss
{
bottom:70px;
}

#footerinner
{
	position:relative;
}
	
}